Page 3 of 116 FirstFirst 123451353103 ... LastLast
Results 21 to 30 of 1154

Thread: Easy way to get cIOS on ANY 3.0-4.1 Wii!

  1. #21
    New Member
    Join Date
    Jun 2009
    Location
    Michigan
    Posts
    152
    Thanks
    23
    Thanked 6 Times in 6 Posts
    Never mind it works.

  2. #22
    Junior Member
    Join Date
    Jul 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Dogeggs View Post
    All credit for this goes to Wiipower from GBA, he's made an app that takes care of patching IOS so that you can run the cIOS installer.
    This will work on any wii, 3x, 4 and LU64+
    You need the HBC for this to work, so if your Wii is a total virgin then install it first.

    Download TBR

    1: Copy files to SD card, all IOS go on the root, the 2 apps in the 'apps' folder.

    2: Run Trucha Bug Restorer and downgrade IOS15.

    3. Run Trucha Bug Restorer again this time booting it with IOS15 & install patched (all patches) IOS36 as IOS36.

    4: Run Trucha Bug Restorer again and this time restore IOS15.

    5: Run cIOS38r13 installer select IOS36 as the one it should use and then select wad install.

    Done! Now go install a backup loader - don't dare ask where or how! Search pls.

    Credit to: Wiipower
    do i need something else installed on the wii?

  3. #23
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    yes nate - you need homebrew channel to be able to run the apps...

  4. #24
    Junior Member
    Join Date
    Jul 2009
    Posts
    19
    Thanks
    4
    Thanked 2 Times in 2 Posts
    I'm kinda confused too lol. I'll be modding my friends wii that she'll be buying tonight so I'm sure it'll be lu65 or something like that..... so first we need to install homebrew channel, then what next before we do this tbr package? do we still have to downgrade to 3.2 or something then go back up to 4.0 after all modding is finished? all of this patching in the above instructions, does the installer have these options or do we have to understand what it means? I'm talking about when you say:
    2: Run Trucha Bug Restorer and downgrade IOS15.

    3. Run Trucha Bug Restorer again this time booting it with IOS15 & install patched (all patches) IOS36 as IOS36.

    4: Run Trucha Bug Restorer again and this time restore IOS15.

    I don't understand this downgrading and restoring, is it something the installer will give me the choice to pick? thanks

  5. #25
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    If you had to downgrade it would say so! All you have to do is install hbc then run the app, it doesn't matter what firmware/serial your wii is on. When you run it you will easily understand what you have to do as the installer has all the options i mention. What it does is first downgrade your ios15, then using the downgraded ios15 it allows you to install a patched ios36, ios15 should then be restored in case it causes problems with other stuff, so you are just left with a fully patched ios36 that when used with the cios installer allows you to install cios38r13.

  6. #26
    Junior Member
    Join Date
    Jul 2009
    Posts
    19
    Thanks
    4
    Thanked 2 Times in 2 Posts
    ah ok, so all I have to do is install homebrew channel, then EVERYTHING else I need is included in this file except for a backup loader, gotcha, thanks!!

  7. #27
    Junior Member
    Join Date
    Jul 2009
    Posts
    2
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Hello all,

    I've been reading this guide here as it seems to be the latest to keep my LU65 Wii up to date with the latest IOS etc. I have two questions that I still need some clarification for:

    1. I used this guide http://www.wiihacks.com/wii-custom-s...-menu-4-a.html posted by DogEggs which uses the LU64fix (or a variant of it) to soft mod the Wii and I installed cIOS38_rev13b just as the instructions said. I'm currently at the stock 3.4U firmware. I would like to know if I can just use the guide posted in this thread to update the Wii to the latest hacked IOS's and be able to update to 4.0u or if I follow a different procedure due to the different way the LU64+ have been hacked with the LU64fix?

    2. If I use this guide here, is it Preloader installer ready on LU64+ Wiis or is there still more patching to be done?

  8. #28
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    1: as you have a cios already there is no need to do this guide unless - see 2

    2: once you have the patched ios36 you can use preloader on an lu64+

  9. #29
    New Member freestylexgp's Avatar
    Join Date
    Jul 2009
    Location
    Vancouver, Washington
    Posts
    32
    Thanks
    11
    Thanked 0 Times in 0 Posts
    Hey, I've finished all these steps after already installing HBC. Now I've got emulators and wad virtual console games, is it dangerous to be connected online? Thanks.

  10. #30
    New Member Brewaholic's Avatar
    Join Date
    Jun 2009
    Location
    Georgia (USA)
    Posts
    183
    Thanks
    2
    Thanked 22 Times in 20 Posts
    I almost feel like crying tears of joy! You guys are too badass!!! THANKS A WHOLE LOT! Ha! So I wanted to think Nintendo had altered my replacement Wii though it is a LU51 to keep me from hacking it like I did my previous system which repairs had nothing to do with softmods. It's obvious now that the installation process to install CIOS' just may vary a little for a few Wiis, but not many. Anyway I can play my import games and backups again!

    YESSS! Thanks.
    Last edited by Brewaholic; 07-10-2009 at 11:22 PM.

Page 3 of 116 FirstFirst 123451353103 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •